@charset "utf-8";
/* CSS Document */
@font-face {
  font-family: 'euronics-heavy';
  src:  url('../font/Euronics-Heavy.woff') format('woff');
}
@font-face {
  font-family: 'euronics-regular';
  src:  url('../font/Euronics-Regular.woff') format('woff');
}
@font-face {
  font-family: 'euronics-black';
  src:  url('../font/Euronics-Black.woff') format('woff');
}
@font-face {
  font-family: 'iconos';
  src:  url('../font/material.woff2') format('woff2');
}






body {
	margin: 0;
	font-family: Roboto;
}

.contenido {
		border: 0px solid rgba(255,255,0,1);
		max-width: 1690px;
		margin: 0 auto;
}
	.cabecera {
		border: 0px solid #fff;
		text-align: center;
		background: -webkit-radial-gradient(center, ellipse cover, #3675b9 1%, #1D428A 80%);
	    color: #fff;
    	width: 100%;
		padding: 35px 0px;
	}
		.cabecera .contenido {
			border: 0px solid rgba(255,255,0,1);
			max-width: 1690px;
			margin: 0 auto;
			position: relative;
			z-index: 9;

		}
			.cabecera .contenido .div_logo {
				border: 0px solid #fff;
				width: 40%;
				display: inline-block;
				vertical-align: top;
				text-align: left;
			}
				.cabecera .contenido .div_logo img {
					border: 0px solid #00f;
					max-width: 600px;
					width: 100%;
				}
			.cabecera .contenido .div_buscador {
				border: 0px solid #fff;
				width: 50%;
				text-align: left;
				display: inline-block;
				vertical-align: top;
			}
			.cabecera .contenido .div_buscador .titulo {
				border: 0px solid #000;
				text-align: left;
				font-size: 22px;
				padding: 0 0 5px 0;
			}
	
				.cabecera .contenido .div_buscador .buscador {
					border: 0px solid #fff;
					width: 50%;
				}
				.cabecera .contenido .div_buscador .buscador .texto {
					width: 100%;
					border-radius: 30px;
					padding: 5px 27px 5px 15px;
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					height: 40px;
					border: 0px solid #1A5089;
					background-color: #fff;
					font-size: 20px;

				}
				.cabecera .contenido .div_buscador .buscador button {
					border: medium none;
					border-radius: 0 5px 5px 0;
					font-size: 30px;
					font-size: 3rem;
					height: 37px;
					line-height: 0rem;
					padding: 0 0 0;
					position: absolute;
					width: 60px;
					color: #1D428A;
					background-color: rgba(255, 255, 255, 0);
					cursor: pointer;
					margin-left: -55px;

				}
					.cabecera .contenido .div_buscador .buscador button img {
						filter: brightness(0);
					}
	
	.fondo {
		border: 0px solid #000;
		height: 142px;
		width: 100%;
		top: 0;
		position: absolute;
		background-image: url(../img/fondo_euronics.png);
		background-repeat: no-repeat;
		background-position: top left;
		background-size: auto 350%;
		z-index: 2;
	}
	.fondo_eu {
		border: 0px solid #fff;
		width: 100%;
		height: 145px;
		top: 0px;
		position: absolute;
		background-image: url(../img/e_euronics.png);
		background-repeat: no-repeat;
		background-position: center right;
		background-size: auto 150%;
		opacity: 0.5;
		z-index: 2;
	}
	
	
	.cuerpo {
		border: 0px solid #fff;
	}	
	
	
	
	.select_islas {
		border: 0px solid #0f0;
		text-align: center;
		margin: 10px auto;
	}
	.select_islas a {
		text-decoration: none;
	}
	.select_islas .opcion {
		background: #1D428A;
		padding: 7px 20px;
		margin: 0 2px;
		margin-bottom: 9px;
		display: inline-block;
		color: #fff;
		border-radius: 20px;
		font-size: 20px;
		cursor: pointer;
		text-decoration: none;
	}
	
	
	.div_tienda_lista {
		border: 0px solid #000;
		background: #fff;
		width: 50%;
		max-width: 800px;
		height: auto;
		min-height: 500px;
		position: absolute;
		margin-top: 0px;
		transition: 1s;
	}
	.div_tienda_lista .titulo {
		background: #00529A;
		color: #fff;
		font-family: euronics-heavy;
		padding: 10px 10px;
		font-size: 20px;
		
	}
.div_btn {
	border: 0px solid #0f0;
	width: 100%;
	position: absolute;
	
}
	.btn_ocultar_lista {
		border: 0px solid #fff;
		width: 20px;
		background: #00529A;	
		padding: 11px;
		float: right;
		margin-right: -39px;
		cursor: pointer;
	}


	.btn_mostrar_lista {
		border: 0px solid #fff;
		width: 20px;
		background: #00529A;	
		padding: 11px;
		float: left;
		margin-right: -39px;
		cursor: pointer;
	}

.girar_izq {
-moz-transform: scaleX(-1);
-o-transform: scaleX(-1);
-webkit-transform: scaleX(-1);
transform: scaleX(-1);
-ms-filter: "FlipH";
filter: FlipH;
}

	.div_tienda_lista .div_tiendas {
		border: 0px solid #0f0;
		background: #f0f0f0;
		height: 654px;
		overflow-y: scroll;
		overflow-x: hidden;
	}
		.div_tienda_lista .div_tiendas .div_tienda{
					font-family: euronics-regular;
			border: 1px solid #dedede;
			color: #4e4e4e;
			background: #fff;
			margin: 10px;
			padding: 10px;
			transition-duration: 0.5s;
		}
		.div_tienda_lista .div_tiendas .div_tienda:hover{
			transition-duration: 0.5s;
			border: 1px solid #1D428A;
		}
		.div_tienda_lista .div_tiendas .div_tienda .imagen{
			border: 0px solid #0ff;
			display: inline-block;
			width: 25%;
			vertical-align: top;
		}
		.div_tienda_lista .div_tiendas .div_tienda .datos{
			border: 0px solid #0ff;
			display: inline-block;
			vertical-align: top;
			width: 73%;
			margin-left: 10px;
		}
			.div_tienda_lista .div_tiendas .div_tienda .datos .nombre{
				border: 0px solid #000;
				font-size: 19px;
				font-family: euronics-heavy;
				font-weight: 700px;
				color: #00529A;
				display: inline-block;
				vertical-align: top;
				max-width: 90%;
			}
			.div_tienda_lista .div_tiendas .div_tienda .datos .distancia{
				border: 0px solid #fff;
				text-align: center;
				width: 8%;
				display: inline-block;
				vertical-align: top;
				position: absolute;
			}
				.div_tienda_lista .div_tiendas .div_tienda .datos .distancia .icono{
					border: 0px solid #0f0;
					width: 20px;
					margin: 0 auto;
				}
				.div_tienda_lista .div_tiendas .div_tienda .datos .distancia .orden{
					border: 0px solid #00f;
					font-family: euronics-heavy;
					font-size: 12px;
					color: #1D428A;
				}
				.div_tienda_lista .div_tiendas .div_tienda .datos .distancia .km{
					border: 0px solid #00f;
					font-size: 0.78rem;
					color: grey;
				}
			.div_tienda_lista .div_tiendas .div_tienda .datos .estado{
				border: 0px solid #000;
				margin-top: 5px;
			}
				.div_tienda_lista .div_tiendas .div_tienda .datos .estado .verde{
					height: 10px;
					width: 10px;
					border-radius: 50%;
					background: #26bd26;
					display: inline-block;
				}
				.div_tienda_lista .div_tiendas .div_tienda .datos .estado .rojo{
					height: 10px;
					width: 10px;
					border-radius: 50%;
					background: #fff;
					display: inline-block;
				}
				.div_tienda_lista .div_tiendas .div_tienda .datos .estado .texto{
					color: #000;
					font-weight: 700;
					font-family: euronics-regular;
					font-size: 0.95rem;
					display: inline-block;
				}
			.div_tienda_lista .div_tiendas .div_tienda .datos .direccion{
				border-left: 5px solid #f0f0f0;
				padding-left: 5px;
				font-size: 1.1rem;
			}
			.div_tienda_lista .div_tiendas .div_tienda .datos .botones{
				border: 0px solid #000;
				width: 90%;
				padding: 10px 0px;
			}
			.div_tienda_lista .div_tiendas .div_tienda .datos .botones a{
				text-decoration: none;
			}
				.div_tienda_lista .div_tiendas .div_tienda .datos .botones .telefono{
					border:  2px solid #f1c400	;
					display: inline-block;
					width: 43%;
					display: inline-block;
					background: #f1c400;
					color: #fff;
					text-align: center;
					padding: 5px;
					cursor: pointer;
					font-weight: 700;
					font-size: 0.94rem;
					margin-right: 10px;
				}
				.div_tienda_lista .div_tiendas .div_tienda .datos .botones .telefono::before{
					font-family: iconos;
					content: "phone";
					font-size: 14px;
					margin-right: 5px;
				}
				.div_tienda_lista .div_tiendas .div_tienda .datos .botones .btn{
					border:  1px solid #00529A;
					background: #fff;
					color: #00529A;
					display: inline-block;
					width: 43%;
					text-align: center;
					padding: 7px;
					cursor: pointer;
					font-weight: 700;
					font-size: 0.9rem;
					transition: 0.5s;
				}
				.div_tienda_lista .div_tiendas .div_tienda .datos .botones .btn:hover{
					transition: 0.5s;
					background: #00529A;
					color: #fff;
				}



.ocultar_lista {
	margin-left: -100%;
	transition: 1s;
}



@media (max-width:1545px) {
	.cabecera .contenido .div_logo {
				border: 0px solid #fff;
	}
	.cabecera .contenido .div_buscador {
				border: 0px solid #fff;
	}
	
	
	
	.div_tienda_lista {
		border: 0px solid #0f0;
		background: #fff;
		width: 70%;
	}


}

@media (max-width:1400px) {
	
	.div_tienda_lista {
		border: 0px solid #0f0;
		background: #fff;
		width: 70%;
	}


}



@media (max-width:1200px) {
	.cabecera .contenido .div_logo {
				border: 0px solid #0f0;
		width: 50%;
	}
	.cabecera .contenido .div_buscador {
				border: 0px solid #0f0;
		width: 40%;
	}
	
	
	
	.div_tienda_lista {
		border: 0px solid #0f0;
		background: #fff;
		width: 80%;
	}


}



@media (max-width:991px) {
	.cabecera .contenido .div_logo {
				border: 0px solid #000;
		width: 50%;
	}
	.cabecera .contenido .div_buscador {
				border: 0px solid #000;
		width: 40%;
	}
	
	.fondo {
		height: 142px;
		width: 100%;
		top: 0;
		position: absolute;
		background-image: url(../img/fondo_euronics.png);
		background-repeat: no-repeat;
		background-position: top left;
		background-size: auto 350%;
	}
	.fondo_eu {
		width: 100%;
		height: 145px;
		top: 0px;
		position: absolute;
		background-image: url(../img/e_euronics.png);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: auto 150%;
	}
	
	
	.div_tienda_lista {
		border: 0px solid #0f0;
		background: #fff;
		width: 90%;
	}


}


@media (max-width:767px) {
	.cabecera {
		min-height: 143px;
		padding: 5px 0px 15px 0px;
	}
	.cabecera .contenido .div_logo {
				border: 0px solid #fff;
		width: 90%;
	}
	.cabecera .contenido .div_buscador {
				border: 0px solid #00f;
		width: 90%;
	}
	
	
	.fondo {
		height: 163px;
		width: 100%;
		background-image: url(../img/fondo_euronics.png);
		background-repeat: no-repeat;
		background-position: top left;
		background-size: auto 200%;
	}
	.fondo_eu {
		display: none;
	}
	
	.div_tienda_lista {
		border: 0px solid #fff;
		background: #fff;
	}
	
	


}












	.leaflet-control-attribution {
		border: 1px solid #fff;
		display: none;
	}
    #map{ 
		border: 0px solid #00529A; 
		height: auto;
		min-height: 800px;
		width: 100%; 
		position: absolute; 
		margin: -100px 0px 0px 0px; 
		z-index: -9;
	}
	.map_nombre_tienda {
		color: #0d3a63;
		font-size: 16px;
		font-weight: bold;
	}
	.map_telefono_tienda {
		font-size: 10px;
	}
	.map_horario_tienda_titulo {
		font-size: 10px;
		font-weight: bold;
	}
	@media (max-width: 1545px){
    #map{ width: 100%; position: absolute; margin: -100px 0px 0px 0px; border: 0px solid #fff;}
	}
	@media (max-width: 1400px){
    #map{ width: 100%; position: absolute; margin: -100px 0px 0px 0px; border: 0px solid #00529A;}
	}
	@media (max-width: 1200px){
    #map{ width: 100%; position: absolute; margin: -120px 0px 0px 0px; border: 0px solid #00529A;}
	}
		
		
	@media (max-width: 991px){
    #map{ width: 100%; position: absolute; margin: -120px 0px 0px 0px; border: 0px solid #0f0;}
		.map_nombre_tienda {
			color: #0d3a63;
			font-size: 16px;
			font-weight: bold;
		}
		.map_telefono_tienda {
			font-size: 12px;
			font-weight: bold;
		}
		.map_horario_tienda_titulo {
			font-size: 12px;
			font-weight: bold;
		}
	}
		
		
	@media (max-width: 767px){
    #map{ width: 100%; position: absolute; margin: -200px 0px 0px 0px; border: 0px solid #0f0;}
	}







